function FileData_Pairs(x)
{
x.t("0000","06ff");
x.t("latin-based","character");
x.t("example","european");
x.t("e000","fffd");
x.t("determined","collation");
x.t("version","proposed");
x.t("converted","internally");
x.t("17.1","sort");
x.t("61h","ucs2");
x.t("refer","www.unicode.org");
x.t("regarded","sorting");
x.t("fol\u00adlows","algorithm");
x.t("tables","[allkeys]");
x.t("tables","assigned");
x.t("tables","above");
x.t("referenced","tables");
x.t("gsm07.07","default");
x.t("user","means");
x.t("proposed","collation");
x.t("weight","decomposi\u00adtion");
x.t("weight","unicode");
x.t("0062h","sorted");
x.t("support","ucs2");
x.t("[allkeys]","unicode");
x.t("points","0000");
x.t("points","referenced");
x.t("points","ranges");
x.t("equivalents","order");
x.t("punctuation","marks");
x.t("please","refer");
x.t("sort","order");
x.t("text","part");
x.t("a000","d7ff");
x.t("default","alphabet");
x.t("default","collation");
x.t("decomposi\u00adtion","supported");
x.t("signs","collation");
x.t("numerical","values");
x.t("group","determined");
x.t("due","support");
x.t("results","user");
x.t("according","underlying");
x.t("common","latin-based");
x.t("accent","signs");
x.t("part","phonebook");
x.t("d7ff","e000");
x.t("base","characters");
x.t("european","letters");
x.t("plus","collation");
x.t("00e7h","gsm");
x.t("standard","gsm");
x.t("standard","unicode");
x.t("standard","used");
x.t("determine","collation");
x.t("records","fol\u00adlows");
x.t("06ff","composed");
x.t("composed","keys");
x.t("consistent","sorting");
x.t("memory-optimized","version");
x.t("weights","accent");
x.t("weights","code");
x.t("weights","reflect");
x.t("sets","standard");
x.t("gsm","61h");
x.t("gsm","1dh");
x.t("gsm","62h");
x.t("gsm","alphabet");
x.t("gsm","0eh");
x.t("gsm","character");
x.t("gsm","ucs2");
x.t("contain","characters");
x.t("characters","gsm07.07");
x.t("characters","group");
x.t("characters","common");
x.t("characters","plus");
x.t("characters","ordering");
x.t("00c5h","gsm");
x.t("commands","17.1");
x.t("supported","phonebook");
x.t("alphabetical","characters");
x.t("means","punctuation");
x.t("phonebook","records");
x.t("phonebook","commands");
x.t("phonebook","entries");
x.t("underlying","base");
x.t("unicode","technical");
x.t("unicode","value");
x.t("unicode","collation");
x.t("0061h","gsm");
x.t("different","ordering");
x.t("gsm09h","ucs2");
x.t("achieve","consistent");
x.t("1dh","ucs2");
x.t("33ff","a000");
x.t("fffd","code");
x.t("assigned","default");
x.t("marks","appear");
x.t("marks","non-alphabetical");
x.t("ordering","marks");
x.t("ordering","reference");
x.t("technical","standard");
x.t("code","points");
x.t("code","values");
x.t("case-sensitive","example");
x.t("reference","(s)");
x.t("level","weight");
x.t("62h","ucs2");
x.t("sorted","according");
x.t("sorted","alphabetical");
x.t("sorted","order");
x.t("appear","compared");
x.t("whose","names");
x.t("sorting","results");
x.t("sorting","case-sensitive");
x.t("compared","non-alphabetical");
x.t("keys","used");
x.t("value","level");
x.t("alphabet","converted");
x.t("alphabet","tables");
x.t("reflect","code");
x.t("0700","33ff");
x.t("www.unicode.org","detail");
x.t("although","numerical");
x.t("(s)","unicode");
x.t("0eh","ucs2");
x.t("internally","ucs2");
x.t("00e6h","gsm09h");
x.t("published","unicode");
x.t("values","gsm");
x.t("values","ucs2");
x.t("character","sets");
x.t("character","sorted");
x.t("above","please");
x.t("suggest","different");
x.t("algorithm","memory-optimized");
x.t("algorithm","published");
x.t("letters","gsm");
x.t("order","determine");
x.t("order","phonebook");
x.t("order","achieve");
x.t("order","although");
x.t("order","phonebooks");
x.t("phonebooks","17.1");
x.t("phonebooks","due");
x.t("phonebooks","phonebook");
x.t("used","code");
x.t("used","order");
x.t("levels","regarded");
x.t("ranges","0700");
x.t("names","contain");
x.t("ucs2","0062h");
x.t("ucs2","equivalents");
x.t("ucs2","text");
x.t("ucs2","00e7h");
x.t("ucs2","gsm");
x.t("ucs2","00c5h");
x.t("ucs2","0061h");
x.t("ucs2","00e6h");
x.t("ucs2","suggest");
x.t("collation","tables");
x.t("collation","weight");
x.t("collation","weights");
x.t("collation","algorithm");
x.t("collation","levels");
x.t("entries","sort");
x.t("entries","whose");
x.t("non-alphabetical","characters");
x.t("detail","alphabetical");
}
